#{extends 'border.html'/}
<style type="text/css">
	.card-list .card-item .card-item-footer{
	    bottom : 15px;
	    left: 10px;
	    width: 90%;
	    position : absolute;
	}

	.item-description {
	    margin-bottom: 1em;
	    margin-top: 2em;
	    height: 135px;
	}
</style>
<div class="container-fluid pengumuman">*{id="web-list-usulan"}*

	<div class="row">
		<div class="col-md-2 hidden-mobile">
			#{include 'pl/filter-usulan-publik.html'/}
		</div>

		<div class="row">
			<div class="col-md-10">
				<!-- End Toolbar -->
				#{if !model?.items?.isEmpty()}
					<div class="row">
						<br>
						<div class="card-list">
							#{list model.items, as:'usulan'}
								#{usulanListItem item:usulan/}
							#{/list}
						</div>
					</div>
					#{pagination pageable/}
				#{/if}
				#{else }
					<div class="row">
						<div class="produk-list-wrapper">
							<div class="item-empty">
								<h3>&{'usulan.search.not_found.header'}</h3>
								<p>&{'usulan.search.not_found.body'}</p>
							</div>
						</div>
					</div>
				#{/else}
			</div>
		</div>
	</div>
	<div class="btn-footer">
		<div class="row">
			<div class="col-xs-12">
				<a href="#" onclick="openFilterPengumuman()">&{'filter.label'}</a>
			</div>
		</div>
	</div>

</div>

<div class="faq" id="mobile-sidebar">
	<div class="mobile-navigation-bar">
		<a href="#" onclick="closeSidebar()">
			<i class="fa fa-arrow-circle-left"></i> &{'announcement'}
		</a>
	</div>
	<div class="container-fluid">
		<div class="row">
			<div class="col-xs-12 col-sm-12">
				#{include 'pl/filter-usulan-publik.html'/}
			</div>
		</div>
	</div>
</div>